
Foreman - Bug #5172

typo SETTINGS[:location_enabled] instead of 'locations' causes default location select box not to be

visible

04/13/2014 09:08 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 936bab04 - 04/16/2014 01:27 PM - Joseph Magen

fixes #5172 - typo SETTINGS[:location_enabled] instead of :locations_enabled causes default location select box not to be visible

History

#1 - 04/13/2014 09:11 AM - Joseph Magen

- Subject changed from typo SETTINGS[:location_enable] instead of 'locations' causes default location select box not to be visible to typo

SETTINGS[:location_enabled] instead of 'locations' causes default location select box not to be visible

#2 - 04/13/2014 11:31 AM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1373

#3 - 04/16/2014 01:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 936bab04d3b1d3136c28b77129cc052bcd04260c.

#4 - 04/22/2014 09:34 AM - Dominic Cleal

- translation missing: en.field_release set to 4
